Debian Bug report logs - #385965
ITA: xmms-liveice -- XMMS plugin that sends your audio to a shoutcast server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sam Powers <smp@debian.org>

Date: Mon, 4 Sep 2006 11:48:08 UTC

Owned by: Jose Parrella <joseparrella@cantv.net>

Severity: normal

Fixed in version xmms-liveice/1.0.0-7

Done: Jose Parrella <joseparrella@cantv.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#385965; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Powers <smp@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Powers <smp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xmms-liveice
Date: Mon, 4 Sep 2006 04:26:08 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I am orphaning this package, some kind maintainer please pick it up 
someday.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from José Parrella <joseparrella@cantv.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as joseparrella@cantv.net. Request was from José Parrella <joseparrella@cantv.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from joseparrella@cantv.net to Jose Parrella <joseparrella@cantv.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#385965; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #18 received at 385965-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: joseparrella@cantv.net
Cc: 385965-quiet@bugs.debian.org
Subject: Re: ITA'ing xmms-liveice
Date: Thu, 14 Dec 2006 22:07:33 +0100
On Wed, Sep 06, 2006 at 07:14:48 -0400, José Parrella wrote:
> retitle 385965 ITA: xmms-liveice -- XMMS plugin that sends your audio to a shoutcast server

Do you still intend to adopt xmms-liveice?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Reply sent to Jose Parrella <joseparrella@cantv.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sam Powers <smp@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 385965-close@bugs.debian.org (full text, mbox):

From: Jose Parrella <joseparrella@cantv.net>
To: 385965-close@bugs.debian.org
Subject: Bug#385965: fixed in xmms-liveice 1.0.0-7
Date: Sat, 16 Dec 2006 15:32:03 +0000
Source: xmms-liveice
Source-Version: 1.0.0-7

We believe that the bug you reported is fixed in the latest version of
xmms-liveice, which is due to be installed in the Debian FTP archive:

xmms-liveice_1.0.0-7.diff.gz
  to pool/contrib/x/xmms-liveice/xmms-liveice_1.0.0-7.diff.gz
xmms-liveice_1.0.0-7.dsc
  to pool/contrib/x/xmms-liveice/xmms-liveice_1.0.0-7.dsc
xmms-liveice_1.0.0-7_i386.deb
  to pool/contrib/x/xmms-liveice/xmms-liveice_1.0.0-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 385965@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Parrella <joseparrella@cantv.net> (supplier of updated xmms-liveice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Dec 2006 09:46:50 -0400
Source: xmms-liveice
Binary: xmms-liveice
Architecture: source i386
Version: 1.0.0-7
Distribution: unstable
Urgency: low
Maintainer: Jose Parrella <joseparrella@cantv.net>
Changed-By: Jose Parrella <joseparrella@cantv.net>
Description: 
 xmms-liveice - XMMS plugin that sends your audio to a shoutcast server
Closes: 266885 295028 333928 385965
Changes: 
 xmms-liveice (1.0.0-7) unstable; urgency=low
 .
   * New maintainer. (Closes: #385965)
   * Configuration of mp3 encoder is broken by default (Closes: #266885)
   * xmms-liveice not handling SIGCHLD (Closes: #333928)
   * Unusual bitrate option (196000 bps) doesn't work (Closes: #295028)
   * Updated standards version to 3.7.2 (no changes)
Files: 
 125c753df5987e09bd18c5c240b13b04 594 contrib/sound optional xmms-liveice_1.0.0-7.dsc
 5c7c14ae0e241c7bd6be0288f41aee3e 222355 contrib/sound optional xmms-liveice_1.0.0-7.diff.gz
 338dcc3ecb5fb2c442dcd2160c80ca25 22710 contrib/sound optional xmms-liveice_1.0.0-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFhA0iQUuEI2/szeARAkxtAJ0d62WjWHYxb04GR/tGVZBvf74YxQCffyDZ
MnioSV2y40GoQdMNC5aY+Vs=
=WalG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:47:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:44:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.